Remediere rapidă de securitate disponibilă pentru Adobe Illustrator (CS6)

Data lansării: 13 mai 2014

Identificator vulnerabilitate: APSB14-11

Prioritate: Consultați tabelul de mai jos

Număr CVE: CVE-2014-0513

Platformă: Windows și Macintosh

Sumar

Adobe a lansat o remediere rapidă de securitate pentru Adobe Illustrator (CS6) pentru Windows și Macintosh. Această remediere rapidă corectează o vulnerabilitate care poate fi exploatată pentru a putea executa cod de la distanță pe sistemul afectat. Adobe recomandă utilizatorilor să își actualizeze instalările produselor utilizând instrucțiunile furnizate în secțiunea „Soluție” de mai jos.

Versiuni de software afectate

  • Adobe Illustrator pentru CS6 versiunea 16.2.0 și anterioare pentru Windows (abonament)
  • Adobe Illustrator pentru CS6 versiunea 16.2.1 și anterioare pentru Macintosh (abonament)
  • Adobe Illustrator pentru CS6 versiunea 16.0.3 și anterioare pentru Windows (fără abonament)
  • Adobe Illustrator pentru CS6 versiunea 16.0.4 și anterioare pentru Macintosh (fără abonament)

Soluție

Adobe recomandă utilizatorilor să actualizeze software-urile instalate prin urmarea acestor instrucțiuni:

Descărcare

Evaluări ale priorității și gravității

Adobe clasifică aceste actualizări cu următoarea evaluare a priorității și recomandă utilizatorilor să-și actualizeze produsul instalat la cea mai nouă versiune:

Produs Versiune actualizată Platformă Evaluare a priorității
Adobe Illustrator (abonament) 16.2.2 Windows 3
Adobe Illustrator (fără abonament) 16.0.5 Windows 3
Adobe Illustrator (abonament) 16.2.2 Macintosh 3
Adobe Illustrator (fără abonament) 16.0.5 Macintosh 3

Aceste actualizări rezolvă o vulnerabilitate critică a software-ului.

Detalii

Adobe a lansat o remediere rapidă de securitate pentru Adobe Illustrator (CS6) pentru Windows și Macintosh. Această remediere rapidă corectează o vulnerabilitate care poate fi exploatată pentru a putea executa cod de la distanță pe sistemul afectat. Adobe recomandă utilizatorilor de să-și actualizeze instalările produselor, utilizând instrucțiunile furnizate în secțiunea „Soluție” de mai sus.

Aceste actualizări remediază o vulnerabilitate de depășire de stivă care poate duce la o executare de cod arbitrară (CVE-2014-0513).

Mențiuni

Adobe dorește să îi mulțumească lui Noam Rathaus (CVE-2014-0513), pentru că a raportat această problemă și a colaborat cu Adobe, contribuind la protejarea clienților noștri.